import Vue from 'vue'
import Vuex from 'vuex'
import user from './modules/user'
import account from './modules/account'
 
Vue.use(Vuex)
 
const store = new Vuex.Store({
  modules:{
    user,
    account
  }
})


export default store